---
plugin_pimcore_datahub_toolbar: Datahub
plugin_pimcore_datahub_configpanel_add: "Konfiguration hinzuf\xFCgen"
plugin_pimcore_datahub_configpanel_enterkey_title: "Eine neue Konfiguration hinzuf\xFCgen"
plugin_pimcore_datahub_configpanel_enterkey_prompt: Eindeutiger Bezeichner
plugin_pimcore_datahub_configpanel_error_adding_config: "Fehler beim Hinzuf\xFCgen
  der Konfiguration"
plugin_pimcore_datahub_configpanel: Konfiguration
plugin_pimcore_datahub_configpanel_invalid_name: "Ung\xFCltiger Name"
plugin_pimcore_datahub_configpanel_invalid_length: "\xDCberschreitung der maximalen
  L\xE4nge des Konfigurationsnamens von 80 Zeichen"
plugin_pimcore_datahub_configpanel_error_cloning_config: Fehler beim Klonen der Konfiguration
plugin_pimcore_datahub_configpanel_enterclonekey_title: Klonen
plugin_pimcore_datahub_configpanel_enterclonekey_enterclonekey_prompt: Name des Klons
plugin_pimcore_datahub_configpanel_item_save_success: Konfiguration gespeichert
plugin_pimcore_datahub_configpanel_item_saveerror: Konfiguration konnte nicht gespeichert
  werden
plugin_pimcore_datahub_configpanel_item_saveerror_permissions: "Die Konfiguration
  kann nicht gespeichert werden, da dies Ihre Aktualisierungsberechtigungen beeintr\xE4chtigen
  w\xFCrde. Bitte \xFCberpr\xFCfen Sie die Registerkarte \"Berechtigungen\"."
plugin_pimcore_datahub_configpanel_item_general: Allgemein
plugin_pimcore_datahub_configpanel_sqlObjectCondition: SQL-Bedingung
plugin_pimcore_datahub_configpanel_schema: Schema-Definition
plugin_pimcore_datahub_configpanel_schema_fields: Schema-Felder
plugin_pimcore_datahub_configpanel_security: Sicherheit
plugin_pimcore_datahub_configpanel_security_method: Methode
plugin_pimcore_datahub_configpanel_security_method_apikey: "API-Schl\xFCssel"
plugin_pimcore_datahub_configpanel_fields: Felder
plugin_pimcore_datahub_configpanel_entity: "Entit\xE4t"
plugin_pimcore_datahub_configpanel_root: Wurzelknoten
plugin_pimcore_datahub_fieldName: Feld Name
plugin_pimcore_datahub_configpanel_condition_hint: "Dies ist eine globale SQL-Bedingung
  zus\xE4tzlich zu den Arbeitsbereichseinstellungen, die zu allen Abfragen hinzugef\xFCgt
  wird"
plugin_pimcore_datahub_configpanel_available_fields: "Verf\xFCgbare Felder"
plugin_pimcore_datahub_operator_thumbnail_config: Konfiguration
plugin_pimcore_datahub_operator_select_entity: "Entit\xE4t ausw\xE4hlen"
plugin_pimcore_datahub_security_datahub_apikey: "Datahub API-Schl\xFCssel"
plugin_pimcore_datahub_security_definition: Definition von Sicherheit
plugin_pimcore_datahub_security_apikey_description: "API-Schl\xFCssel f\xFCr den Zugriff
  auf den Webdienst erforderlich. Ein API-Schl\xFCssel pro Zeile ist zul\xE4ssig.
  Es muss mindestens ein Schl\xFCssel mit mindestens 16 Zeichen angegeben werden."
plugin_pimcore_datahub_config: Datahub-Konfiguration
plugin_datahub_config: Datahub-Konfiguration
plugin_datahub_adapter_graphql: Datahub Adapter - GraphQL
plugin_datahub_admin: Datahub-Verwaltung
plugin_pimcore_datahub_type_graphql: GraphQL
plugin_pimcore_datahub_workspace_permission_create: Erstellen
plugin_pimcore_datahub_workspace_permission_read: Lese
plugin_pimcore_datahub_workspace_permission_update: Update
plugin_pimcore_datahub_workspace_permission_delete: "L\xF6schen"
plugin_pimcore_datahub_graphql_open_explorer_in_iframe: "Im Iframe \xF6ffnen"
plugin_pimcore_datahub_graphql_open_explorer_in_tab: "In Registerkarte \xF6ffnen"
plugin_pimcore_datahub_graphql_query_schema: Abfrage-Schema
plugin_pimcore_datahub_graphql_mutation_schema: Mutationsschema
plugin_pimcore_datahub_graphql_iexplorer: iExplorer
plugin_pimcore_datahub_datatype_not_supported_yet: "Datentyp '%s' wird noch nicht
  unterst\xFCtzt"
operator_alias: Alias
operator_concatenator: Operator Kombinierung
operator_dateformatter: Datum Formatierer
operator_element_counter: "Element-Z\xE4hler"
operator_text: Operator Text
operator_merge: "Zusammenf\xFChren (veraltet)"
operator_substring: Teilzeichenfolge
operator_thumbnail: Vorschaubild
operator_thumbnail_html: Vorschaubild HTML
operator_translate_value: "Operator Wert \xFCbersetzen"
operator_trimmer: Trimmer
mutationoperator_locale_switcher: Gebietsschema-Umschalter
mutationoperator_ifempty: IfEmpty
mutationoperator_locale_collector: Lokaler Sammler
mutationoperator_locale_switcher_description: Wechselt zu einer anderen Sprache als
  der Standardsprache.
mutationoperator_ifempty_description: Setzt den Wert nur, wenn der aktuelle Wert leer
  ist.
mutationoperator_locale_collector_description: "Erm\xF6glicht die Bearbeitung aller
  Sprachen f\xFCr ein einzelnes Feld."
plugin_pimcore_datahub_query: Abfrage
plugin_pimcore_datahub_mutation: Mutation
plugin_pimcore_datahub_graphql_special_schema: Allgemeine Typen
plugin_pimcore_datahub_graphql_special_document: Dokument
plugin_pimcore_datahub_graphql_special_document_folder: Ordner
plugin_pimcore_datahub_graphql_special_asset: Asset
plugin_pimcore_datahub_graphql_special_asset_folder: Asset-Ordner
plugin_pimcore_datahub_graphql_special_object_folder: Objekt-Ordner
plugin_pimcore_datahub_graphql_special_asset_listing: Asset-Auflistung
plugin_pimcore_datahub_graphql_special_translation_listing: "\xDCbersetzung Liste"
plugin_pimcore_datahub_graphql_special_translation: "\xDCbersetzung"
read: Lesen Sie
plugin_pimcore_datahub_skip_permission_check: "Berechtigungspr\xFCfung \xFCberspringen"
plugin_pimcore_datahub_configpanel_permissions: Berechtigungen
plugin_pimcore_datahub_graphql_permissions_roles: Rollenberechtigungen
plugin_pimcore_datahub_graphql_permissions_users: Benutzerberechtigungen
plugin_pimcore_datahub_operator_select_user: "Benutzer ausw\xE4hlen"
plugin_pimcore_datahub_operator_select_role: "Rolle ausw\xE4hlen"
plugin_pimcore_datahub_configpanel_user: Benutzer
plugin_pimcore_datahub_configpanel_role: Rolle
plugin_pimcore_datahub_disable_introspection: Introspektion deaktivieren
plugin_pimcore_datahub_security_introspection_description: "Bitte beachten Sie: Wenn
  die Introspektion deaktiviert ist, funktioniert die Autovervollst\xE4ndigungsfunktion
  nicht."
plugin_pimcore_datahub_import: Importieren
plugin_pimcore_datahub_export: Exportieren
...
